langcode: en
status: true
dependencies:
  module:
    - focal_point
name: 4_3_960x720_focal_point_webp
label: '4:3 | 960x720 | Focal Point | WebP'
effects:
  bc0680ff-3bbf-4df2-ba2b-2da08ff937d2:
    uuid: bc0680ff-3bbf-4df2-ba2b-2da08ff937d2
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 960
      height: 720
      crop_type: focal_point
  79042a88-0e34-4461-84c8-5053854ed324:
    uuid: 79042a88-0e34-4461-84c8-5053854ed324
    id: image_convert
    weight: 2
    data:
      extension: webp
